.whyus {
    @include rel-block;

    h2 {
        text-align: center;
    }

    ul {
        margin-bottom: 0;
    }
}

body.page-template-template-page-why-us-php .strengths {
    margin-top: 10rem;
    @media only screen and (max-width: 991px) {
    margin-top: 5rem
    }
}